#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 data-fix
version:              0.3.2
visibility:           public
id:                   data-fix-0.3.2-tp6X92d98PDCFN9YVwo1d
key:                  data-fix-0.3.2-tp6X92d98PDCFN9YVwo1d
license:              BSD-3-Clause
maintainer:           <anton.kholomiov@gmail.com>
author:               Anton Kholomiov, Edward Kmett, Oleg Grenrus
stability:            Experimental
homepage:             https://github.com/spell-music/data-fix
synopsis:             Fixpoint data types
description:
    Fixpoint types and recursion schemes. If you define your AST as
    fixpoint type, you get fold and unfold operations for free.

    Thanks for contribution to: Matej Kollar, Herbert Valerio Riedel

category:             Data
abi:                  a877a5b54aa8259d6e631b878c24511f
exposed:              True
exposed-modules:      Data.Fix
import-dirs:          /usr/lib/ghc-9.0.2/site-local/data-fix-0.3.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/data-fix-0.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-data-fix
hs-libraries:         HSdata-fix-0.3.2-tp6X92d98PDCFN9YVwo1d
depends:
    base-4.15.1.0 deepseq-1.4.5.0
    hashable-1.4.0.2-FmCjeu1kE2H2jj1R2T754O

haddock-interfaces:   /usr/share/doc/haskell-data-fix/html/data-fix.haddock
haddock-html:         /usr/share/doc/haskell-data-fix/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

